.dealnote-popup-wrapper {
    position: fixed;
    z-index: 100001;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    display: flex;
    justify-content: center;
    align-items: center;
    overflow-y: scroll;
}
.dealnote-popup-wrapper .hidden {
    display: none;
}

.dealnote-popup {
    margin: auto;
    position: relative;
    background: #fff;
    border-radius: 3px;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.5);
    width: 90% !important;
    max-width: 1000px;
    min-width: 500px;
}
.dealnote-popup .popup-image-container {
    background: #f7f7f7;
}
.dealnote-popup .popup-image-container img {
    max-height: 220px;
    display: block;
    margin: 0 auto;
}
.dealnote-popup ul {
    clear: both;
}
.dealnote-popup .closer {
    position: absolute;
    top: 5px;
    right: 5px;
    font-size: 0.8em;
}
.dealnote-popup h2 {
    width: 280px;
    margin: 0 0 10px 0;
    font-size: 1.5rem;
}
.dealnote-popup ul {
    list-style-type: none;
    margin: 20px 0 0 0;
    padding: 20px 0 10px 0;
    border-top: 1px solid #eee;
    border-bottom: none;
}
.dealnote-popup li {
    margin-bottom: 14px;
    line-height: 22px;
}
.dealnote-popup li.no-margin {
    margin-bottom: 2px;
}
.dealnote-popup li span.summary_popup_title {
    font-weight: bold;
    font-size: 0.9em;
    float: left;
    width: 120px;
}
.dealnote-popup .button {
    margin-top: 10px;
}
.dealnote-popup .open-dealnote-btn-placeholder {
    text-align: center;
    /*padding-top: 15px;*/
    /*border-top: 1px solid #eee;*/
    padding-bottom: 15px;
    border-bottom: 1px solid #eee;
    min-height: 65px;
}
.dealnote-popup .open-dealnote-btn-placeholder .button {
    margin-top: 10px;
}
.dealnote-popup .row .col-100 {
    width: 96%;
    float: left;
    padding: 2%;
}
.dealnote-popup .row .col-50 {
    width: 46%;
    float: left;
    padding: 2%;
}

.dealnote-popup .row .col-60 {
    width: 56%;
    float: left;
    padding: 2%;
}

.dealnote-popup .row .col-40 {
    width: 36%;
    float: left;
    padding: 2%;
}

@media (max-width: 600px) {
    .dealnote-popup .row .col-50 {
        width: 96%;
    }
    .dealnote-popup .row .col-60 {
        width: 96%;
    }
    .dealnote-popup .row .col-40 {
        width: 96%;
    }

}
.dealnote-popup .row img {
    max-width: 100%;
}